package cn.ysk.cashier.enums;

import lombok.Getter;

@Getter
public enum ShopInfoEatModelEnum {
    TAKE_OUT("take-out"),
    DINE_IN("dine-in");

    private final String value;

    ShopInfoEatModelEnum(String value) {
        this.value = value;
    }
}
